Subject: Ticket Assigned - Enquiry regarding return of one of apparel's in order #9424907768
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 16:28:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Enquiry regarding return of one of apparel's in order #9424907768 Dear team,

I haven't had this kind of experience with Centre point before.
I have requested my return of Solid zipper jacket size S as it was down fit
few days ago. A delivery agent from Power delivery services collected the
package yesterday, but I didn't receive any update regarding the pick-up
from Centre point. Today, I got a message mentioning the return request for
the same and after a sometime request is cancelled. I haven't done anything
regarding this.

Now, the product is with the agency, but my app ain't updated yet.

Awaiting a quick response.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6055952